GRUPO 5 B 2023 - Support #3267

Feature # 2484 (In Progress): Fase 2

Presentacion Il
10/27/2023 08:09 PM - Alvaro Guarachi

Status: New

Priority: High

Assignee: Alvaro Guarachi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/27/2023
12/04/2023
100%

0.00 hour
0.00 hour

Description

History

#1 - 12/04/2023 10:39 PM - Alvaro Guarachi

- Assignee changed from Cristofer Pinto to Alvaro Guarachi

- % Done changed from 0 to 100

#2 - 12/04/2023 10:40 PM - Alvaro Guarachi
- Due date set to 12/04/2023

#3 - 12/08/2023 12:45 PM - Alvaro Guarachi
- File Presentacion Il.pptx added

Files

Presentacion Il.pptx

04/16/2025

12.6 MB 12/08/2023

Alvaro Guarachi

1/1
